/* ====================================================================
====================DO NOT TOUCH ANYTHING PAST HERE====================
===============UNLESS YOU WANT TO MAYBE BREAK SOMETHING================ 
======================================================================*/

/* Discord Container Styling */

@import url("https://use.typekit.net/nbd7kzi.css");

.discord {
	background: #36393e;
	width: 100%;
	font-family: benton-sans, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-rendering: optimizeLegibility;
	-webkit-border-radius: 0.5rem;
	   -moz-border-radius: 0.5rem;
	        border-radius: 0.5rem;
}

.discord a,
.discord a:visited {
	color: #00b0f4;
	word-break: break-word;
	text-decoration: none;
	cursor: pointer;
}

.discord a:hover {
    text-decoration: underline;
}

.discord .messages-panel {
	width: 100%;
	overflow-y: hidden;
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	   -moz-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	-ms-overflow-style: -ms-autohiding-scrollbar;
}

.discord .messages-panel::-webkit-scrollbar {
	display: none
}

.messages-group .messages {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	   -moz-box-orient: vertical;
	   -moz-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	padding: 1.25rem
}


/* Attachment Styling */

.attachment {
	width: 60vw;
	max-width: 520px;
	height: 3.875rem;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	background-color: rgba(47, 49, 54, .3);
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	   -moz-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	   -moz-box-orient: horizontal;
	   -moz-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	grid-auto-flow: row;
	vertical-align: baseline;
	line-height: 1rem;
	padding: 1rem;
	margin-top: 0.5rem;
	background-color: rgba(47, 49, 54, .3);
	border: 0.063rem solid rgba(47, 49, 54, .6);
	-webkit-border-radius: 0.188rem;
	   -moz-border-radius: 0.188rem;
	        border-radius: 0.188rem;
}

div.discord div.attachment > a {
	width: 1.5rem;
	height: 1.5rem;
}

.discord div.attachment > a:hover > img {
	-webkit-filter: brightness(1.3);
	        filter: brightness(1.3);
}

.attachment .icon-code {
	-ms-flex-negative: 0;
	-webkit-flex-shrink: 0;
	        flex-shrink: 0;
	height: 2.5rem;
	width: 1.875rem;
	margin-right: 0.5rem;
	padding: 0;
	vertical-align: baseline;
	-webkit-background-size: contain;
	   -moz-background-size: contain;
	     -o-background-size: contain;
	        background-size: contain;
	background-repeat: no-repeat;
}

.attachment .attachmentInner {
	width: -webkit-calc(60vw - 1.75rem) !important;
	width: -moz-calc(60vw - 1.75rem) !important;
	width: calc(60vw - 1.75rem) !important;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex: 1;
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	   -moz-box-flex: 1;
	        flex: 1;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
	white-space: nowrap;
}

.attachment .filenameLinkWrapper {
	width: auto;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	   -moz-box-orient: horizontal;
	   -moz-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	   -moz-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
	color: rgba(0, 176, 244, .85);
}

.attachment .filenameLinkWrapper > * {
	min-width: 100%;
}

.attachment .filenameLinkWrapper > .anchor {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	color: rgb(0, 176, 244);
	text-decoration: none;
	cursor: pointer;
	-webkit-transition: opacity .5s, color .5s;
	-o-transition: opacity .5s, color .5s;
	-moz-transition: opacity .5s, color .5s;
	transition: opacity .5s, color .5s;
	border: 0;
	padding: 0;
	margin: 0;
	-webkit-flex-basis: 2.5rem;
	    -ms-flex-preferred-size: 2.5rem;
	        flex-basis: 2.5rem;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-flow: row;
	   -moz-box-orient: horizontal;
	   -moz-box-direction: normal;
	    -ms-flex-flow: row;
	        flex-flow: row;
}


.attachment .filenameLinkWrapper > .anchor:hover {
	text-decoration: underline
}

.attachment .filenameLinkWrapper > .metadata {
	position: relative;
	color: rgb(114, 118, 125);
	margin-right: 0.5rem;
	font-weight: 300;
	line-height: 1rem;
	font-size: 0.75rem
}

.attachment .downloadButton {
	color: rgb(79, 84, 92);
	cursor: pointer;
	margin-left: 0.25rem;
	overflow: hidden
}

/* Messages Container Styling */

.messages .message {
	width: 100%;
	border-bottom: solid 0.063rem rgb(77, 82, 89);
	position: relative;
	padding: 0.938rem 0 0.938rem;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
}

.message .icon {
	float: left;
	height: 2.5rem;
	width: 2.5rem;
	min-height: 2.5rem;
	min-width: 2.5rem;
	margin-right: 1.25rem;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
	background-attachment: local;
	background-clip: padding-box;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
	        border-radius: 50%;
	cursor: pointer;
}

.message .icon:hover {
	opacity: .8;
}

.discord .body {
	width: -webkit-calc(100% - 3.5rem);
	width: -moz-calc(100% - 3.5rem);
	width: calc(100% - 3.5rem);
}

.message .list-pages-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

.message > .body > .userblock {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-webkit-align-items: flex-end;
	   -moz-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
}

.message > .body > .userblock > .user-name {
	color: rgb(255, 255, 255);
	font-size: 1rem;
	letter-spacing: 0;
	font-weight: 600;
	height: 100%;
	cursor: pointer;
	white-space: nowrap;
}

.message > .body > .userblock > .user-name:hover {
	text-decoration: underline;
}

.message > .body > .userblock > .msg-time {
	color: hsla(0,0%,100%,.2);
	font-size: 0.75rem;
	letter-spacing: 0;
	font-weight: 3400;
	margin-left: .3rem;
	white-space: nowrap;
}

.message .body .content,
.message .body p {
	color: rgb(220, 221, 222);
	line-height: 1.3;
	font-size: 0.9375rem;
	font-weight: 500;
	line-height: 1.219rem;
	white-space: pre-wrap;
	word-wrap: break-word;
	-webkit-user-select: text;
	-moz-user-select: text;
	-ms-user-select: text;
	user-select: text;
	margin: 0
}

.message .body .content br {
	display: none;
}

.message .body .content {
	word-wrap: break-word;
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	   -moz-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	max-width: 18.75rem;
	color: rgb(220, 221, 222);
	font-size: 0.875rem
}

.message .body .content .at_mention {
    color: #7289da;
    background-color: rgba(114,137,218,.1);
	-webkit-transition: background-color 50ms ease-out,color 50ms ease-out;
    -o-transition: background-color 50ms ease-out,color 50ms ease-out;
    -moz-transition: background-color 50ms ease-out,color 50ms ease-out;
    transition: background-color 50ms ease-out,color 50ms ease-out;
    cursor: pointer;
	padding: 0 2px;
    font-weight: 500;
}

.message .body .content .at_mention:hover {
	color: #fff;
    background-color: rgba(114,137,218,.7);
}

.discord .msgimage {
	max-height: 300px;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	overflow: hidden;
	margin: 8px 0;
	object-fit: contain;
	object-position: top;
}

.discord .emoji.alone {
	width: 2rem;
	height: 2rem;
	margin-bottom: 0;
	margin-top: .2em;
	vertical-align: -.3em;
}

.discord .emoji.inline {
	-o-object-fit: contain;
	   object-fit: contain;
	width: 1.45em;
	height: 1.45em;
	margin-left: .05em;
	margin-right: .1em;
	vertical-align: -.4em;
}

.discord .divider {
	text-transform: uppercase;
	cursor: default;
	padding-top: 5px;
	margin-top: -5px;
	z-index: 1;
	width: 100%;
	text-align: center;
	background: #36393e;
}

.discord .divider > .dividerContent {
	color: rgba(240,71,71,.8);
	display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    line-height: 19px;
    font-weight: 500;
    font-size: 14px;
}

.discord .divider > .dividerContent::before {
	right: 100%;
    margin-right: 8px;
}

.discord .divider > .dividerContent::after {
	left: 100%;
    margin-left: 8px;
}

.discord .divider > .dividerContent::before,
.discord .divider > .dividerContent::after{
	content: "";
	border-color: rgba(240,71,71,.4);
    border-bottom: 1px solid;
    height: 1px;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    -webkit-flex: 1 1 auto;
       -moz-box-flex: 1;
            flex: 1 1 auto;
}

@media (max-width: 580px) and (min-width: 480px) {
	#page-content div.messages-panel div {
		clear: none !important;
	}

}

@media only screen and (max-width:600px) {
	.discord {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		   -moz-box-orient: vertical;
		   -moz-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column
	}

	.discord .msgimage {
		width: 100%;
		height: auto;
	}
}